Subversion Repositories svn LFS-FR

Compare Revisions

Ignore whitespace Rev 1608 → Rev 1609

/trunk/lfs/chapter01/whatsnew.xml
170,9 → 170,9
<!--<listitem>
<para>Sed &sed-version;</para>
</listitem>-->
<!--<listitem>
<listitem>
<para>Shadow &shadow-version;</para>
</listitem>-->
</listitem>
<!--<listitem>
<para>Sysklogd &sysklogd-version;</para>
</listitem>-->
228,6 → 228,9
<listitem>
<para>&mpfr-fixes-patch;</para>
</listitem>
<listitem>
<para>&shadow-nscd-patch;</para>
</listitem>
 
</itemizedlist>
 
/trunk/lfs/chapter01/changelog.xml
38,6 → 38,21
 
-->
<listitem>
<para>14-02-2012</para>
<itemizedlist>
<listitem>
<para>[matthew] - Passage à Shadow-4.1.5. Corrige
<ulink url="&lfs-ticket-root;3019">#3019</ulink>.</para>
</listitem>
 
<listitem>
<para>[matthew] - Passage à Linux-3.2.6. Corrige
<ulink url="&lfs-ticket-root;3018">#3018</ulink>.</para>
</listitem>
</itemizedlist>
</listitem>
 
<listitem>
<para>11-02-2012</para>
<itemizedlist>
<listitem>
/trunk/lfs/chapter03/patches.xml
180,13 → 180,13
</listitem>
</varlistentry>
<!-- <varlistentry>
<term>Shadow correctif Useradd - <token>&shadow-useradd-patch-size;</token>:</term>
<varlistentry>
<term>Shadow correctif nscd - <token>&shadow-nscd-patch-size;</token>&nbsp;:</term>
<listitem>
<para>Téléchargement&nbsp;: <ulink url="&patches-root;&shadow-useradd-patch;"/></para>
<para>Somme de contrôle MD5&nbsp;: <literal>&shadow-useradd-patch-md5;</literal></para>
<para>Téléchargement&nbsp;: <ulink url="&patches-root;&shadow-nscd-patch;"/></para>
<para>Somme de contrôle MD5&nbsp;: <literal>&shadow-nscd-patch-md5;</literal></para>
</listitem>
</varlistentry> -->
</varlistentry>
 
<!-- <varlistentry>
<term>Zlib correctif fPIC - <token>&zlib-fpic-patch-size;</token>&nbsp;:</term>
/trunk/lfs/chapter06/shadow.xml
50,6 → 50,13
ci-dessous.</para>
</note>
 
<para>Appliquez un correctif pour corriger un problème lors du lancement de
plusieurs programmes de ce paquet s'ils sont utilisés alors que le démon
<command>nscd</command> n'est pas en fonction&nbsp;:</para>
 
<screen><userinput remap="pre">patch -Np1 -i ../&shadow-nscd-patch;</userinput></screen>
 
<para>Désactivez l'installation du programme
<command>groups</command> et de sa page man car Coreutils fournit
une meilleure version&nbsp;:</para>
57,10 → 64,6
<screen><userinput remap="pre">sed -i 's/groups$(EXEEXT) //' src/Makefile.in
find man -name Makefile.in -exec sed -i 's/groups\.1 / /' {} \;</userinput></screen>
 
<para>Corrigez un problème avec l'installation des pages de man en russe&nbsp;:</para>
 
<screen><userinput remap="pre">sed -i 's/man_MANS = $(man_nopam) /man_MANS = /' man/ru/Makefile.in</userinput></screen>
 
<para id="shadow-login_defs">Au lieu d'utiliser la méthode
<emphasis>crypt</emphasis> par défaut, utilisez la méthode
<emphasis>SHA-512</emphasis> plus sécurisée du chiffrement de mot de
/trunk/lfs/chapter06/createfiles.xml
136,7 → 136,7
<screen><userinput>touch /var/run/utmp /var/log/{btmp,lastlog,wtmp}
chgrp -v utmp /var/run/utmp /var/log/lastlog
chmod -v 664 /var/run/utmp /var/log/lastlog
chmod -v 660 /var/log/btmp</userinput></screen>
chmod -v 600 /var/log/btmp</userinput></screen>
 
 
<para>Le fichier <filename>/var/run/utmp</filename> enregistre les utilisateurs
/trunk/lfs/general.ent
1,7 → 1,7
<?xml version="1.0" encoding="ISO-8859-1"?>
 
<!ENTITY version "SVN-20120211">
<!ENTITY releasedate "11 février 2012">
<!ENTITY version "SVN-20120214">
<!ENTITY releasedate "14 février 2012">
<!ENTITY copyrightdate "1999&ndash;2012">
<!ENTITY milestone "7.1">
<!ENTITY generic-version "development"> <!-- Use "development", "testing", or "x.y[-pre{x}]" -->
/trunk/lfs/packages.ent
330,12 → 330,12
 
<!ENTITY linux-major-version "3">
<!ENTITY linux-minor-version "2">
<!ENTITY linux-patch-version "5">
<!ENTITY linux-patch-version "6">
<!ENTITY linux-version "&linux-major-version;.&linux-minor-version;.&linux-patch-version;">
<!-- <!ENTITY linux-version "&linux-major-version;.&linux-minor-version;"> -->
<!ENTITY linux-size "63,560 Kio">
<!ENTITY linux-url "&kernel;linux/kernel/v&linux-major-version;.x/linux-&linux-version;.tar.xz">
<!ENTITY linux-md5 "61d9a063d3265112ba7ec1d9a501a086">
<!ENTITY linux-md5 "b50e258e601a428d13bdcc9ae35f8340">
<!ENTITY linux-home "http://www.kernel.org/">
<!ENTITY linux-ch8-du "540 - 500 Mio">
<!ENTITY linux-ch8-sbu "1.0 - 5.0 SBU">
465,10 → 465,10
<!ENTITY sed-ch6-du "8.3 Mio">
<!ENTITY sed-ch6-sbu "0.2 SBU">
 
<!ENTITY shadow-version "4.1.4.3">
<!ENTITY shadow-size "1,762 Kio">
<!ENTITY shadow-version "4.1.5">
<!ENTITY shadow-size "2,105 Kio">
<!ENTITY shadow-url "http://pkg-shadow.alioth.debian.org/releases/shadow-&shadow-version;.tar.bz2">
<!ENTITY shadow-md5 "b8608d8294ac88974f27b20f991c0e79">
<!ENTITY shadow-md5 "d5f7a588fadb79faeb4b08b1eee82e9a">
<!ENTITY shadow-home "http://pkg-shadow.alioth.debian.org/">
<!ENTITY shadow-ch6-du "30 Mio">
<!ENTITY shadow-ch6-sbu "0.3 SBU">
/trunk/lfs/appendices/dependencies.xml
1727,7 → 1727,7
<segtitle>&external;</segtitle>
 
<seglistitem>
<seg>Aucune</seg>
<seg>Acl, Attr, Cracklib, PAM</seg>
</seglistitem>
</segmentedlist>
 
/trunk/lfs/patches.ent
90,9 → 90,9
<!ENTITY readline-fixes-patch-md5 "3c185f7b76001d3d0af614f6f2cd5dfa">
<!ENTITY readline-fixes-patch-size "1.3 Kio">
 
<!-- <!ENTITY shadow-useradd-patch "shadow-&shadow-version;-useradd_fix-2.patch">
<!ENTITY shadow-useradd-patch-md5 "5f35528f38d5432d5fa2dd79d04bdfdd">
<!ENTITY shadow-useradd-patch-size "6.1 Kio"> -->
<!ENTITY shadow-nscd-patch "shadow-&shadow-version;-nscd-1.patch">
<!ENTITY shadow-nscd-patch-md5 "6fd6a209c1aa623bad913fcff20b7d8e">
<!ENTITY shadow-nscd-patch-size "1.1 Kio">
 
<!ENTITY tar-overflow-patch "tar-&tar-version;-overflow_fix-1.patch">
<!ENTITY tar-overflow-patch-md5 "1912ec36d2a0e2b96678651cf583ce6f">